<? 
require_once('../conf/connection.php');
$ventana=$_GET["ventana"]; 
	  //grupo de variables enviadas mediante metodo post desde el formulario
	  
	  $ventana=stripslashes($_POST["ventana"]);
	  $buscar_r=1;
	  $numero=stripslashes($_POST["numero"]);//numero de pedido
	  $patron=stripslashes($_POST["patron"]);//cantidad de venta nueva
      $mesa=stripslashes($_POST["mesa"]);//mesa
	  $fecha = $_POST["fecha"];

		?>
       
<META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>
&patron=<? echo $patron ?>&ventana=<? echo $ventana ?>&buscar_r=<? echo $buscar_r ?>&fecha=<? echo $fecha ?>"> 		
 